package com.zjty.tynotes.pas.base.advise;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Content {
    //访问的方法描述
    String value()default "";
    // 0:不记录；1：记录
    String flag() default "0";
    // 0:操作员；1：管理员；2：安全员；3：审计员
    String[] part() default {"0"};
    // 是否需要用户登录才能请求该方法，0:不需要登录；1：需要登陆
    String access() default "0";
}
